//OnNewSave

time.set(18000)
time.setRate(0)
sound.playMusic("rain_scene.ogg");

//Title Sequence
ui.hudEnabled=false
effect.setOverlay("/opening_splashes/nanoedge_splash_one.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_two.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_three.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_four.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_five.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_six.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_seven.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_eight.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_nine.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_ten.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_eleven.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_twelve.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_thirteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_fourteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_fifteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_sixteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_seventeen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_eighteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_nineteen.png");
time.sleep(0.1);
effect.setOverlay("/opening_splashes/nanoedge_splash_twenty.png");
time.sleep(2);
effect.setOverlay("/opening_credits/nintendo_copyright.png");
time.sleep(5);
effect.setOverlay("/opening_credits/nanoedge_copyright.png");
time.sleep(5);
effect.clearOverlay();

